				#googlesearch .gsc-control {
					width:100%;
				}
				#googlesearch INPUT.gsc-input{
					border: 0px;
					background: url('gfx/web20/inputfield.gif') no-repeat;
					height: 20px;
					width: 161px;
					padding: 5px 5px 0px 5px;
					float: right;
				}
				INPUT.gsc-search-button{
					background: url('gfx/web20/submit.gif') no-repeat;
					height: 25px;
					width: 63px;
					color: #fff;
					border: 0px;
					cursor: pointer;
					font-family: arial;
					font-size: 12px;
					padding-bottom: 3px;
				}
				
				#googlesearch TABLE.gsc-branding{
					display: none;
				}
